Skip to main content

Add IP to Port

POST 

/backend/api/openstack/ports/:ports_id/add_ip

Host: https://core.ocplanet.cloud

Add an IP address to the specified port in VPS. You may not have services or there may not be funds on your balance to complete this operation.

Request​

Body

    append_ip booleanrequired
    device_id stringrequired
    device_owner stringrequired
    fixed_ips object[]required
  • Array [
  • subnet_id stringrequired
  • ]
  • network stringrequired
    project stringrequired
    region stringrequired
    subnet stringrequired

Responses​

IP added

Schema
    detail stringrequired
Loading...